=== debian/changelog ===
ros-rolling-sensor-msgs (4.0.0-1focal) focal; urgency=high

  * Cleanup mislabeled BSD license (#83 <https://github.com/ros2/common_interfaces/issues/83>)
  * Update maintainers to Geoffrey Biggs and Tully Foote (#163 <https://github.com/ros2/common_interfaces/issues/163>)
  * Fix rosdoc2 warnings in sensor_msgs. (#162 <https://github.com/ros2/common_interfaces/issues/162>)
  * Add equidistant distortion model (#160 <https://github.com/ros2/common_interfaces/issues/160>)
  * Contributors: Audrow Nash, Chris Lalancette, Martin Günther, Tully Foote

 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 14 Dec 2021 00:00:00 -0000

ros-rolling-sensor-msgs (3.0.0-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Tue, 24 Aug 2021 00:00:00 -0000

ros-rolling-sensor-msgs (2.3.0-1focal) focal; urgency=high

  * Use rosidl_get_typesupport_target() (#156 <https://github.com/ros2/common_interfaces/issues/156>)
  * Update CompressedImage documentation: add 'tiff' as a supported format (#154 <https://github.com/ros2/common_interfaces/issues/154>)
  * Contributors: Ivan Santiago Paunovic, Shane Loretz

 -- Michael Carroll <michael@openrobotics.org>  Wed, 11 Aug 2021 00:00:00 -0000

ros-rolling-sensor-msgs (2.2.3-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Tue, 27 Apr 2021 00:00:00 -0000

ros-rolling-sensor-msgs (2.2.2-1focal) focal; urgency=high

  * Change index.ros.org -> docs.ros.org. (#149 <https://github.com/ros2/common_interfaces/issues/149>)
  * updating quality declaration links (re: ros2/docs.ros2.org#52 <https://github.com/ros2/docs.ros2.org/issues/52>) (#145 <https://github.com/ros2/common_interfaces/issues/145>)
  * Contributors: Chris Lalancette, shonigmann

 -- Michael Carroll <michael@openrobotics.org>  Tue, 06 Apr 2021 00:00:00 -0000

ros-rolling-sensor-msgs (2.2.1-1focal) focal; urgency=high

  * Fix PointCloud2Iterator namespacing in docs (#139 <https://github.com/ros2/common_interfaces/issues/139>)
  * Contributors: Andre Nguyen

 -- Michael Carroll <michael@openrobotics.org>  Mon, 25 Jan 2021 00:00:00 -0000

ros-rolling-sensor-msgs (2.2.0-1focal) focal; urgency=high

  * Add coverage/performance to qd for sensor_msgs (#137 <https://github.com/ros2/common_interfaces/issues/137>)
  * Update QDs to QL 1 (#135 <https://github.com/ros2/common_interfaces/issues/135>)
  * Update package maintainers. (#132 <https://github.com/ros2/common_interfaces/issues/132>)
  * Updated Quality Level to 2 (#131 <https://github.com/ros2/common_interfaces/issues/131>)
  * Contributors: Alejandro Hernández Cordero, Michel Hidalgo, Stephen Brawner

 -- Michael Carroll <michael@openrobotics.org>  Thu, 10 Dec 2020 00:00:00 -0000

ros-rolling-sensor-msgs (2.1.0-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 21 Jul 2020 00:00:00 -0000

ros-rolling-sensor-msgs (2.0.2-1focal) focal; urgency=high

  * Missing cstring header for memcpy in fill_image.hpp (#126 <https://github.com/ros2/common_interfaces/issues/126>)
  * Update Quality levels to level 3 (#124 <https://github.com/ros2/common_interfaces/issues/124>)
  * Add Security Vulnerability Policy pointing to REP-2006. (#120 <https://github.com/ros2/common_interfaces/issues/120>)
  * Contributors: Chris Lalancette, Jose Luis Rivero, brawner

 -- William Woodall <william@osrfoundation.org>  Tue, 21 Jul 2020 00:00:00 -0000

ros-rolling-sensor-msgs (2.0.1-1focal) focal; urgency=high

  * QD Update Version Stability to stable version (#121 <https://github.com/ros2/common_interfaces/issues/121>)
  * Contributors: Alejandro Hernández Cordero

 -- William Woodall <william@osrfoundation.org>  Tue, 26 May 2020 00:00:00 -0000

ros-rolling-sensor-msgs (1.0.0-1focal) focal; urgency=high

  * Improve clarification of MultiDOFJointState (#114 <https://github.com/ros2/common_interfaces/issues/114>)
  * Comment on common PointField names (#112 <https://github.com/ros2/common_interfaces/issues/112>)
  * Fix sensor_msgs README (#111 <https://github.com/ros2/common_interfaces/issues/111>)
  * Add current-level quality declarations (#109 <https://github.com/ros2/common_interfaces/issues/109>)
  * Contributors: Tully Foote, brawner

 -- William Woodall <william@osrfoundation.org>  Wed, 20 May 2020 00:00:00 -0000
